html,body {
	height: 100%;
}


* html .layer_board_bg,
* html .layer_board {
	position: absolute;
}

.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
	top: 0;
	left: 0;
	display: none;
	cursor: pointer;
	background: #2268d2;
}

.layer_board {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 2000;
}
.layer_board .layer_board_book{
	display: flex;
	position: absolute;
	right: 10px;
	bottom: 0;
}
.layer_board .layer_board_book li {
	padding-right: 5px;
}
.layer_board .layer_board_book li:last-child  {
	padding-right: 0;
}
.movie {
	position: absolute;
	top: 77px;
	right: 30px;
	padding: 5px;
	background-color: #000;
}
.movie iframe {
	vertical-align: bottom;
}
.btn{
	position: absolute;
	top: 10px;
	right: 10px;
}
.books_movie {
	position: absolute;
	right: 67px;
	bottom: 122px;
	padding: 5px;
	background-color: #000;
}
.books_movie iframe {
	vertical-align: bottom;
}
.books_btn{
	position: absolute;
	bottom: 80px;
	right: 29px;
}

@media screen and (max-width:768px) {
	.layer_board{
		width: 312px;
	}
	.layer_board .layer_board_book {
		width: 56px;
		bottom: 3px;
		right: 5px;
	}
	.layer_board .layer_board_book li {
		padding-right: 2px;
	}
	.movie {
		position: absolute;
		top: 35px;
		right: 10px;
		padding: 5px;
		background-color: #000;
	}
	.movie iframe {
		vertical-align: bottom;
		width: 140px !important;
		height: 80px !important;
	}
	.btn{
		display: none;
	}
	
	.books_layer_board {
		width: 350px;
	}
	.books_movie {
		position: absolute;
		right: 50px;
		bottom: 85px;
	}
	.books_movie iframe {
		vertical-align: bottom;
		width: 240px !important;
		height: 140px !important;
	}
	.books_btn{
		display: none;
	}
}